#ifndef UART_LINKAGE_DRV_H_
#define UART_LINKAGE_DRV_H_

extern unsigned int get_excan_linkage_tx_complete(void);
extern void get_commbrd_ver_modle(void);
extern unsigned int outer_can_send_data(volatile unsigned int head, volatile unsigned char * pdata, volatile unsigned int len);

#endif
